Bug 716716 - Please build libntlm for EPEL 4
Summary: Please build libntlm for EPEL 4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libntlm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikolay Vladimirov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 716713
TreeView+ depends on / blocked
 
Reported: 2011-06-26 16:01 UTC by Robert Scheck
Modified: 2011-07-30 10:41 UTC (History)
1 user (show)

Fixed In Version: libntlm-1.0-1.el4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-30 10:41:50 UTC
Type: ---


Attachments (Terms of Use)

Description Robert Scheck 2011-06-26 16:01:39 UTC
Description of problem:
Please build libntlm from EPEL 5 for EPEL 4, because it is required to get
libgsasl on EPEL 4 built.

Version-Release number of selected component (if applicable):
libntlm-1.0-1.el5

Additional info:
Please let me know, if you just don't want to be the maintainer for the
libntlm EPEL 4 package...

Comment 1 Robert Scheck 2011-07-10 11:15:44 UTC
Nikolay, I'm missing your reply here. Please reply (at least) to this request
within the next 14 days and let me know, if you want to take care or not. If
I don't hear anything within 14 days, I'll start the Policy for nonresponsive package maintainers.

Comment 2 Nikolay Vladimirov 2011-07-11 08:37:58 UTC
Sorry for the delayed answer, I must have missed the original bugzilla email notification about the bug.

I'll build both libntlm and libgsasl for RHEL 4.

Comment 3 Fedora Update System 2011-07-11 19:00:25 UTC
libntlm-1.0-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/libntlm-1.0-1.el4

Comment 4 Fedora Update System 2011-07-12 15:01:18 UTC
libntlm-1.0-1.el4 has been pushed to the Fedora EPEL 4 testing repository.

Comment 5 Fedora Update System 2011-07-30 10:41:45 UTC
libntlm-1.0-1.el4 has been pushed to the Fedora EPEL 4 stable repository.


Note You need to log in before you can comment on or make changes to this bug.